<SP_INFO>
	<SERVICE_PACK>
		<LANG>EN</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1EN.rtp</FILE>
				<FILE_COUNT>8</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2EN.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3EN.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4EN.rtp</FILE>
				<FILE_COUNT>8</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5EN.rtp</FILE>
				<FILE_COUNT>8</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6EN.rtp</FILE>
				<FILE_COUNT>9</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>DE</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1DE.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2DE.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3DE.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4DE.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5DE.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6DE.rtp</FILE>
				<FILE_COUNT>5</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>FR</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1FR.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2FR.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3FR.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4FR.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5FR.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6FR.rtp</FILE>
				<FILE_COUNT>9</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>IT</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1IT.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2IT.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3IT.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4IT.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5IT.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6IT.rtp</FILE>
				<FILE_COUNT>5</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>CS</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1CS.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2CS.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3CS.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4CS.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5CS.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6CS.rtp</FILE>
				<FILE_COUNT>5</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>PL</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1PL.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2PL.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3PL.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4PL.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5PL.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6PL.rtp</FILE>
				<FILE_COUNT>10</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>RU</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1RU.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2RU.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3RU.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4RU.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5RU.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6RU.rtp</FILE>
				<FILE_COUNT>5</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>JA</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1JA.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2JA.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3JA.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4JA.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5JA.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6JA.rtp</FILE>
				<FILE_COUNT>5</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>KO</LANG>
		<PRODUCT>3</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>Help1KO.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help2KO.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help3KO.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help4KO.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help5KO.rtp</FILE>
				<FILE_COUNT>7</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>Help6KO.rtp</FILE>
				<FILE_COUNT>5</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
</SP_INFO>